Subject: AppleLink ftp site

From: Huangxin Wang <[email-masked]>
Date: Wed, 31 Oct 90 12:45:13 EST

I asked this problem before, also I posted it on info-mac digest, but
surprisingly, no one know about it!  Here is the question:

*******   Where is the ftp site for AppleLink?   ***************

On D e v e l o p magazine, it says all the softwares, including the
Chinese systems, can be ftp'ed from AppleLink ftp site.  So it would be
great if we know where it is and we can keep abreast with the newest
release of Chinese system software.   I looked up and down in apple.com
(say, /pub/dts/mac, /pub/dts/sw.lisence where has all newest system
6.07 disks), there is nothing related to international systems.

Also, can we post our softwares to june.cs.washington.edu in /pub/yeung
to be shared by all other CCNetters?  What's the procedure to post?
Are there any other sites for posting Chinese softwares?  We are having
more and more softwares available now that a well-maintained fileserver
is neccesary (the maintainance including regular anouncement of new
add-in softwares, listing of all the files available, virus checking and
documentations, etc). e.g. for Ed Lai's Clipboard Magician, we can
also set up a library of CONV modules (similar to XCMD or XFCN in HyperCard)
and customized your own CM DA.   Also we can keep a library of Chinese
character fonts (bitmap ot PS).

One more question:  on Mac, you can drop in printer font (with a
LaserWriter icon) into system folder, and in case your LaswerWrite
cannot find the font in its own RAM (such as Venice), it can download
the font from the system folder.  I think it's a perfect place for
Chinese font to do that (right now, without such printer font, what you
get is screen bitmap).  Are there  any printer fonts available for
Chinese characters?  I think the printer font is in PostScript, thus it
naturally associate with the development of PS font for Chinese
characters, I am quite ignorant about what's the status it is now.

		Huangxin Wang, University of Pennsylvania